[launcher]
modname      = Freespace 3: The Search For Bosh;
image255x112 = fs3sfb.bmp;
infotext     = Join the crew of the GVD Cleopatera as they 2 years after Cappela.;
website      = http://www.hard-light.net/;
forum        = http://www.hard-light.net/forums;

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;